eureka.client.serviceUrl.defaultZone = http://discovery:8761/eureka
server.port=8002
spring.application.name=customer-service

spring.h2.console.enabled=true
spring.h2.console.path=/h2
spring.h2.console.settings.web-allow-others=true